body
{
    color: #505050;
    font: normal 12px 'Verdana', 'Arial', 'sans-serif';
    margin: 0px;
    padding: 0px;
	overflow-y: overflow;
	
	
}

h1
{
	color: #6c2180;
    font: bold 22px 'Arial';
    margin: 0px;
    padding: 0px;
	
}

h2
{
	color: #6c2180;
    font: bold 16px  'Arial';
    margin: 0px;
    padding: 0px;
	
}

h3
{
	color: #6c2180;
    font: bold 12px  'Arial';
    margin: 0px;
    padding: 0px;
	text-align:justify;	
}

h4
{
	color: #000;
    font: bold 12px  'Arial';
    margin: 0px;
    padding: 0px;
	display:inline;
}

h5
{
	color: #000;
    font: bold 16px  'Arial';
    margin-left: 10px;
    padding: 0px;
	display:inline;
}


h6
{
	color: #000;
    font: bold 14px  'Arial';
    margin-left: 0px;
    padding: 0px;
	display:inline;
}
img
{
    border: none;
    display: inline;
}


#wrapper
{	
	width: 1000px;
	margin: 5px  auto 0px auto;
}	

	
#page-bgd
{
    background: url(../images/layout/page-bgd.html) repeat-y white;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 40px 0px;
    width: 1000px;
}

#header
{	
	float:left;
	margin:0;
	padding:0;
	background-color:#fff;
	height: auto;
	width: 1000px;
}

#home-page-image-container
{
	float:left;
	width: 1000px;
	height: 285px;
	margin:20px 0px 0px 0px;
}

#footer
{	
	float:left;
	width:1000px;
	height: 40px;
	margin: 20px 0px 0px 0px;
	background-color:#fff;
	border-top: 5px solid #7D4199;
	clear:both;	
}

/*containers*/

#container-stripped
{
	float:left;
	width:250px;
	padding: 0px;
	display:inline;
	margin-top: 20px;
}

#float-container
{	
	float left;
}
	
#content-container
{
	float:left;
	width: 500px;
	height:1000px;
}
	
#left-side-container
{	
	margin: 20px 0px 0px 0px;
	float:left;
	width: 221px;
	height: auto;	
}

#left-side-container-no-menu
{	
	margin: 30px 0px 0px 0px;
	float:left;
	width: 221px;
}

#product-text-container
{
	float:left;
	width: 750px;

}

#quote-container
{
	margin:20px 0px 0px 0px;
}

#table-wrap
{	
	margin: 20px 0px 0px 0px;
	float:left;
	width: 300px;
	height: auto;	
}
 
#contactus-table-container{
	float: left;
	margin: 40px 0px 0px 0px;
	clear:both;
}


#product-image-text-container
{
	margin:20px 0px 0px 0px;
	float:left;
	width: 750px;
	
	
}

.multiple-image-container
{
	float:left;
	width: 400px;
}

#standard-boxes-main-container
{
	float:left;
	width: 774px;
}

.standard-boxes-container
{
	float:left;
	width: 420px;
	height: 400px;
	margin: 20px 0px 0px 24px;
}



 	
/*image-popup*/

.thumbnail{
position: relative;
z-index: 0;

}

.thumbnail:hover{
background-color: transparent;

z-index: 999;
border: 0px;

}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
border: 1px solid #6c2180;
visibility: hidden;
left: -500px;
color: black;
text-decoration: none;
z-index: 999;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0px;
left: -500px; /*position where enlarged image should offset horizontally */


}

/*design*/
#designwrapper {
	float:left;
	height: auto;
	width: 750px;
	margin-top: 20px;
	padding:0;
}

/*contact us */

#contactwrapper {
	float:left;
	height: auto;
	width: 800px;
	margin:0;
	padding:0;
}
#contactleftcol {
	float: left;
	height: auto;
	width: 420px;
	margin: 20px; 0px 0px 20px;
}

#contactrightcol {
	float: left;
	height:auto;
	width: 300px;
	margin: 20px 0px 0px 0px;

}


.infotitle {
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	color: #CC6600;
	font-weight: bold;
	
	
}

.personal 
{
	color: #6c2180;
    font: bold 16px  'Arial';
    margin: 0px;
    padding: 0px;
}


.piname
{
	float:left;
	height: 25px;
	width:100px;
	text-align:right;


}	

.pinameright
{
	float:right;
	height: 25px;
	width:245px;
	text-align:left;
	margin-right: 40px;

}

#select-state
{
	float:right;
	height: 25px;
	width:245px;
	text-align:left;
	margin-right: 40px;
	margin-top: 2px;
}

#pinametextarea
{
	float:right;
	width:245px;
	text-align:left;
	margin-right: 40px;
}

#button
{
	float:right;
	width:245px;
	text-align:left;
	margin: 5px 40px 0px 0px;
}

.grey-background
{
padding:15px;
margin-bottom:10px; 
}

.padded-container
{
padding:15px;
margin-bottom:10px; 
}


